Devel::Cover::Report::Html_subtle(3pm)

NAME
Devel::Cover::Report::Html_subtle - HTML backend for Devel::Cover

VERSION
version 1.44

SYNOPSIS
 cover -report html_subtle

DESCRIPTION
This module provides a HTML reporting mechanism for coverage data. It is designed to be called from the "cover" program.

Based on an original by Paul Johnson, the output was greatly improved by Michael Carman (mjcarman@mchsi.com).

SEE ALSO
 Devel::Cover

BUGS
Huh?

LICENCE
Copyright 2001-2024, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: http://www.pjcj.net